.page .shade{opacity:0.66;}
svg .fill-c-menu-back{fill:#575755;}
svg .fill-c-menu-text{fill:#ffffff;}
#background, #splash {background-repeat:no-repeat;background-size:100% 100%;}#background, #splash {
                        background-color:#f4f4f4 !important;
                    }
header{background-color:transparent;}
#logo{background-image:url(../images/logosmall.svg);width:212px;height:67px;}
footer,footer a{color:rgba(72, 66, 69, 0.53);}
#l_1{left:373px;top:450px;width:286px;height:53px;z-index:709812;clip-path:polygon(0% 1.2194969672037%,92.416481721448% 0%,95.67534843854% 6.4301424147019%,98.503792086697% 19.068734271155%,99.918017030371% 41.463403110316%,100% 61.529941375725%,98.483302583481% 78.492238046078%,96.269731207541% 91.130796154172%,92.969873005635% 98.004425759853%,0.36894832009471% 100%);}
#l_2{left:369px;top:568px;width:180px;height:23px;z-index:709948;}
#l_3{left:58px;top:780px;width:209px;height:26px;z-index:709933;}
#l_4{left:324px;top:182px;width:403px;height:511px;z-index:307450;}
#l_5{left:496px;top:766px;width:122px;height:16px;z-index:709975;}
#l_6{left:656px;top:764px;width:19px;height:20px;z-index:709995;}
#l_7{left:675px;top:764px;width:19px;height:20px;z-index:709995;}
#l_8{left:694px;top:764px;width:19px;height:20px;z-index:709995;}
#l_9{left:636px;top:763px;width:19px;height:20px;z-index:709995;}
#l_a{left:71px;top:324px;width:187px;height:26px;z-index:709940;}
#l_b{left:713px;top:764px;width:19px;height:20px;z-index:709995;}
#l_c{left:373.45788983225px;top:449.86155651647px;width:200px;height:100px;z-index:509812;clip-path:polygon(0% 1.2194969672037%,92.416481721448% 0%,95.67534843854% 6.4301424147019%,98.503792086697% 19.068734271155%,99.918017030371% 41.463403110316%,100% 61.529941375725%,98.483302583481% 78.492238046078%,96.269731207541% 91.130796154172%,92.969873005635% 98.004425759853%,0.36894832009471% 100%);-moz-transform:scale(1.4317290766384,0.52937869064098);-webkit-transform:scale(1.4317290766384,0.52937869064098);-o-transform:scale(1.4317290766384,0.52937869064098);-ms-transform:scale(1.4317290766384,0.52937869064098);transform:scale(1.4317290766384,0.52937869064098);-moz-transform-origin:0% 0%;-webkit-transform-origin:0% 0%;-o-transform-origin:0% 0%;-ms-transform-origin:0% 0%;transform-origin:0% 0%;}